<TS language="es_CO" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Click derecho para editar la dirección o etiqueta</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Crear una nueva dirección</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nuevo</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Copiar la dirección actualmente seleccionada al sistema de portapapeles</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copiar</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>C&amp;errar</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Borrar la dirección actualmente seleccionada de la lista</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>
Exportar los datos en la pestaña actual a un archivo</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exportar</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Borrar</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Elija la dirección para enviar las monedas </translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Elige la dirección para recibir las monedas </translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>Escoger</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Enviando dirección</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Recibiendo dirección</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Estas son sus direcciones de bitcoinEvelin para enviar pagos. Siempre verifique el monto y la dirección de recepción antes de enviar monedas.</translation>
    </message>
    <message>
        <source>These are your bitcoinEvelin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Estas son sus direcciones de bitcoinEvelin para recibir pagos. Se recomienda utilizar una nueva dirección de recepción para cada transacción.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>Copiar dirección</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Copiar y etiquetar</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>Editar</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Exportar la lista de direcciones</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Archivo separado por comas (* .csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Exportación fallida</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Dirección</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(no etiqueta)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Diálogo de contraseña</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Poner contraseña</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Nueva contraseña</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Repetir nueva contraseña</translation>
    </message>
    <message>
        <source>Show password</source>
        <translation>Mostrar contraseña</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Ingrese la nueva frase de contraseña a la billetera.&lt;br/&gt; Por favor utilice una frase de contraseña&lt;b&gt;diez o más caracteres aleatorios &lt;/b&gt; o &lt;b&gt;ocho o más palabras&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Encriptar la billetera</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Esta operación necesita su contraseña de billetera para desbloquearla.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Desbloquear la billetera</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Esta operación necesita su contraseña de billetera para descifrarla.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Descifrar la billetera</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Cambiar frase de contraseña</translation>
    </message>
    <message>
        <source>Enter the old passphrase and new passphrase to the wallet.</source>
        <translation>Ingrese la anterior y la nueva frase de contraseña en la billetera.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Confirmar el cifrado de la billetera</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR BITCOINEVELINS&lt;/b&gt;!</source>
        <translation>Advertencia: si encriptas tu billetera y pierdes tu contraseña &lt;b&gt; PIERDES TODOS TUS BITCOINEVELINS &lt;/b&gt; !</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>¿Estás seguro de que deseas encriptar tu billetera?</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Billetera encriptada</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>IMPORTANTE: todas las copias de seguridad anteriores que haya realizado de su archivo de billetera se deben reemplazar con el archivo de monedero cifrado recién generado. Por razones de seguridad, las copias de seguridad anteriores del archivo monedero sin encriptar serán inútiles tan pronto como comience a usar el nuevo monedero cifrado.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>El cifrado de Wallet falló</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>El cifrado de Wallet falló debido a un error interno. Su billetera no estaba encriptada.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Las frases de contraseña suministradas no coinciden.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>El desbloqueo de la billetera falló</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>La frase de contraseña ingresada para el descifrado de la billetera fue incorrecta.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>El descifrado de la billetera falló</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>La frase de contraseña de la billetera se cambió con éxito.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Advertencia: ¡la tecla Bloq Mayús está activada!</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP / Máscara de red</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Prohibido hasta</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Firma y mensaje ...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Sincronizando con la red...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Visión de conjunto</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Nodo</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Mostrar vista general de la billetera</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transacciones</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Examinar el historial de transacciones</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>S&amp;alir</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Salir de la aplicación</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Acerca de &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Mostrar información sobre Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opciones</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Billetera Encriptada</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Billetera Copia de seguridad...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Cambiar contraseña...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Enviando Direcciones...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Recibiendo Direcciones...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Abrir &amp;URL...</translation>
    </message>
    <message>
        <source>Click to disable network activity.</source>
        <translation>Haga clic para deshabilitar la actividad de la red.</translation>
    </message>
    <message>
        <source>Network activity disabled.</source>
        <translation>Actividad de red deshabilitada.</translation>
    </message>
    <message>
        <source>Click to enable network activity again.</source>
        <translation>Haga clic para habilitar nuevamente la actividad de la red.</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Reindexando bloques en el disco ...</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>Enviando monedas a una dirección de bitcoinEvelin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Monedero de respaldo a otra ubicación</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Cambiar la contraseña usando la encriptación de la billetera</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Ventana desarrollador</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Abrir consola de diagnóstico y desarrollo</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Verificar Mensaje...</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Billetera</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Enviar</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Recibir</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Mostrar / Ocultar</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Mostrar u ocultar la Ventana Principal</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Encripta las claves privadas que pertenecen a tu billetera</translation>
    </message>
    <message>
        <source>Sign messages with your bitcoinEvelin addresses to prove you own them</source>
        <translation>Firme mensajes con sus direcciones de bitcoinEvelin para demostrar que los posee</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified bitcoinEvelin addresses</source>
        <translation>Verifique los mensajes para asegurarse de que fueron firmados con las direcciones de bitcoinEvelin especificadas</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Archivo</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Configuraciones</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Ayuda</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Barra de herramientas de pestañas</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and bitcoinevelin: URIs)</source>
        <translation>Solicitar pagos (genera códigos QR y bitcoinevelin: URIs)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Mostrar la lista de direcciones y etiquetas de envío usadas</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Mostrar la lista de direcciones y etiquetas de recepción usadas</translation>
    </message>
    <message>
        <source>Open a bitcoinevelin: URI or payment request</source>
        <translation>Abra un bitcoinevelin: URI o solicitud de pago</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>Y opciones de línea de comando</translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>Bloques de indexación en el disco ...</translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>Procesamiento de bloques en el disco ...</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Las transacciones posteriores a esto aún no estarán visibles.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Advertencia</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Información</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>A hoy</translation>
    </message>
    <message>
        <source>Connecting to peers...</source>
        <translation>Conectando con sus pares ...</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Alcanzando...</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Transacción enviada</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Transacción entrante</translation>
    </message>
    <message>
        <source>HD key generation is &lt;b&gt;enabled&lt;/b&gt;</source>
        <translation>La generación de la clave HD está &lt;b&gt; activada &lt;/ b&gt;</translation>
    </message>
    <message>
        <source>HD key generation is &lt;b&gt;disabled&lt;/b&gt;</source>
        <translation>La generación de la clave HD está &lt;b&gt; desactivada &lt;/ b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>La billetera está &lt;b&gt; encriptada &lt;/ b&gt; y actualmente &lt;b&gt; desbloqueada &lt;/ b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>La billetera está &lt;b&gt; encriptada &lt;/ b&gt; y actualmente está &lt;b&gt; bloqueada &lt;/ b&gt;</translation>
    </message>
    <message>
        <source>A fatal error occurred. bitcoinEvelin can no longer continue safely and will quit.</source>
        <translation>Se produjo un error fatal. bitcoinEvelin ya no puede continuar de manera segura y no continuará</translation>
    </message>
</context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Selección de monedas</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Cantidad:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Cantidad:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Comisión:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Polvo:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Después de comisión:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Cambio:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(de)seleccionar todo</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Modo árbol</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Modo lista</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Cantidad</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Recibido con etiqueta</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Recibido con dirección</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Fecha</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Confirmaciones</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmado</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Copiar dirección</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copiar etiqueta</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copiar cantidad</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Copiar ID de la transacción</translation>
    </message>
    <message>
        <source>Lock unspent</source>
        <translation>Bloquear no utilizado</translation>
    </message>
    <message>
        <source>Unlock unspent</source>
        <translation>Desbloquear no utilizado</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Cantidad de copia</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Tarifa de copia</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Copiar después de la tarifa</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>Copiar bytes</translation>
    </message>
    <message>
        <source>Copy dust</source>
        <translation>Copiar polvo</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Copiar cambio</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>si</translation>
    </message>
    <message>
        <source>no</source>
        <translation>no</translation>
    </message>
    <message>
        <source>This label turns red if any recipient receives an amount smaller than the current dust threshold.</source>
        <translation>Está etiqueta se vuelve roja si algún receptor recibe una cantidad inferior al límite actual establecido para el polvo.</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(no etiqueta)</translation>
    </message>
    <message>
        <source>(change)</source>
        <translation>(cambio)</translation>
    </message>
</context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Editar dirección</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>Y etiqueta</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>La etiqueta asociada a esta entrada está en la lista de direcciones</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>La dirección asociada con esta entrada está en la lista de direcciones. Esto solo se puede modificar para enviar direcciones.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>Y dirección</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>Nueva dirección de envío</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>Editar dirección de recepción</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation>Editar dirección de envío</translation>
    </message>
    <message>
        <source>Could not unlock wallet.</source>
        <translation>No se pudo desbloquear la billetera.</translation>
    </message>
    <message>
        <source>New key generation failed.</source>
        <translation>Nueva generación de claves fallida.</translation>
    </message>
</context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Se creará un nuevo directorio de datos.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>nombre</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>La ruta ya existe, y no es un directorio ...</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>No se puede crear el directorio de datos aquí.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versión</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Alrededor de %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Opciones de línea de comando</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>bienvenido</translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>Bienvenido al %1</translation>
    </message>
    <message>
        <source>If you have chosen to limit block chain storage (pruning), the historical data must still be downloaded and processed, but will be deleted afterward to keep your disk usage low.</source>
        <translation>Si ha elegido limitar el almacenamiento de la cadena de bloques (pruning), los datos históricos todavía se deben descargar y procesar, pero se eliminarán posteriormente para mantener el uso del disco bajo.</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Use el directorio de datos predeterminado</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Use un directorio de datos personalizado:</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>The wallet will also be stored in this directory.</source>
        <translation>La billetera también se almacenará en este directorio.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Formar</translation>
    </message>
    <message>
        <source>Recent transactions may not yet be visible, and therefore your wallet's balance might be incorrect. This information will be correct once your wallet has finished synchronizing with the bitcoinevelin network, as detailed below.</source>
        <translation>Es posible que las transacciones recientes aún no estén visibles y, por lo tanto, el saldo de su billetera podría ser incorrecto. Esta información será correcta una vez que su billetera haya terminado de sincronizarse con la red bitcoinevelin, como se detalla a continuación.</translation>
    </message>
    <message>
        <source>Attempting to spend bitcoinevelins that are affected by not-yet-displayed transactions will not be accepted by the network.</source>
        <translation>La red no aceptará intentar gastar bitcoinevelins que se vean afectados por transacciones aún no mostradas</translation>
    </message>
    <message>
        <source>Number of blocks left</source>
        <translation>Cantidad de bloques restantes</translation>
    </message>
    <message>
        <source>Unknown...</source>
        <translation>Desconocido...</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Hora del último bloque</translation>
    </message>
    <message>
        <source>Progress</source>
        <translation>Progreso</translation>
    </message>
    <message>
        <source>Progress increase per hour</source>
        <translation>Aumento de progreso por hora</translation>
    </message>
    <message>
        <source>calculating...</source>
        <translation>calculando...</translation>
    </message>
    <message>
        <source>Estimated time left until synced</source>
        <translation>Tiempo estimado restante hasta sincronización</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Esconder</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>URI abierto</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Abrir solicitud de pago de URI o archivo</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Seleccionar archivo de solicitud de pago</translation>
    </message>
    <message>
        <source>Select payment request file to open</source>
        <translation>Seleccione el archivo de solicitud de pago para abrir</translation>
    </message>
</context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Opciones</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Principal</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Tamaño de la memoria caché de la base de datos</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Number of script &amp;verification threads</source>
        <translation>Cantidad de secuencias de comandos y verificación</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Dirección IP del proxy (por ejemplo, IPv4: 127.0.0.1 / IPv6: :: 1)</translation>
    </message>
    <message>
        <source>Shows if the supplied default SOCKS5 proxy is used to reach peers via this network type.</source>
        <translation>Muestra si el proxy SOCKS5 suministrado se utiliza para llegar a los pares a través de este tipo de red.</translation>
    </message>
    <message>
        <source>Use separate SOCKS&amp;5 proxy to reach peers via Tor hidden services:</source>
        <translation>Use SOCKS&amp;5 y proxy por separado para llegar a sus compañeros a través de los servicios ocultos de Tor:</translation>
    </message>
    <message>
        <source>Hide the icon from the system tray.</source>
        <translation>Ocultar el icono de la bandeja del sistema.</translation>
    </message>
    <message>
        <source>&amp;Hide tray icon</source>
        <translation>Ocultar icono de bandeja</translation>
    </message>
    <message>
        <source>Minimize instead of exit the application when the window is closed. When this option is enabled, the application will be closed only after selecting Exit in the menu.</source>
        <translation>Minimice en lugar de salir de la aplicación cuando la ventana esté cerrada. Cuando esta opción está habilitada, la aplicación se cerrará solo después de seleccionar Salir en el menú.</translation>
    </message>
    <message>
        <source>Active command-line options that override above options:</source>
        <translation>Opciones de línea de comando activas que anulan las opciones anteriores:</translation>
    </message>
    <message>
        <source>Open Configuration File</source>
        <translation>Abrir archivo de configuración</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Restablecer todas las opciones del cliente a los valores predeterminados.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>Y Restablecer opciones</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Red</translation>
    </message>
    <message>
        <source>(0 = auto, &lt;0 = leave that many cores free)</source>
        <translation>(0 = auto, &lt;0 = deja muchos núcleos gratis)</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>Billetera</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Experto</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>Habilite las funciones de moneda y control</translation>
    </message>
    <message>
        <source>If you disable the spending of unconfirmed change, the change from a transaction cannot be used until that transaction has at least one confirmation. This also affects how your balance is computed.</source>
        <translation>Si deshabilita el gasto de un cambio no confirmado, el cambio de una transacción no se puede usar hasta que esa transacción tenga al menos una confirmación. Esto también afecta cómo se calcula su saldo.</translation>
    </message>
    <message>
        <source>&amp;Spend unconfirmed change</source>
        <translation>&amp; Gastar cambio no confirmado</translation>
    </message>
    <message>
        <source>Automatically open the bitcoinEvelin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Abra automáticamente el puerto cliente de bitcoinEvelin en el enrutador. Esto solo funciona cuando su enrutador admite UPnP y está habilitado.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Puerto de mapa usando &amp; UPnP</translation>
    </message>
    <message>
        <source>Accept connections from outside.</source>
        <translation>Acepta conexiones desde afuera.</translation>
    </message>
    <message>
        <source>Allow incomin&amp;g connections</source>
        <translation>Permitir conexiones entrantes</translation>
    </message>
    <message>
        <source>Connect to the bitcoinEvelin network through a SOCKS5 proxy.</source>
        <translation>Conéctese a la red de bitcoinEvelin a través de un proxy SOCKS5.</translation>
    </message>
    <message>
        <source>&amp;Connect through SOCKS5 proxy (default proxy):</source>
        <translation>Conectar a través del proxy SOCKS5 (proxy predeterminado):</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Proxy &amp;IP:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>Puerto:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Puerto del proxy (por ejemplo, 9050)</translation>
    </message>
    <message>
        <source>Used for reaching peers via:</source>
        <translation>Utilizado para llegar a los compañeros a través de:</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>Connect to the bitcoinEvelin network through a separate SOCKS5 proxy for Tor hidden services.</source>
        <translation>Conéctese a la red de bitcoinEvelin a través de un proxy SOCKS5 separado para los servicios Tor ocultos.</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>Ventana</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Mostrar solo un icono de bandeja después de minimizar la ventana.</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>Minimice la bandeja en lugar de la barra de tareas</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>Minimice al cerrar</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>Monitor</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>Interfaz de usuario e idioma:</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation> Unidad para mostrar montos en:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Elija la unidad de subdivisión predeterminada para mostrar en la interfaz y al enviar monedas.</translation>
    </message>
    <message>
        <source>Whether to show coin control features or not.</source>
        <translation>Ya sea para mostrar las funciones de control de monedas o no.</translation>
    </message>
    <message>
        <source>&amp;Third party transaction URLs</source>
        <translation>URLs de transacciones de terceros</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>default</source>
        <translation>defecto</translation>
    </message>
    <message>
        <source>none</source>
        <translation>ninguno </translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Confirmar restablecimiento de opciones</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Se requiere el reinicio del cliente para activar los cambios.</translation>
    </message>
    <message>
        <source>Client will be shut down. Do you want to proceed?</source>
        <translation>El cliente será cluasurado. Quieres proceder?</translation>
    </message>
    <message>
        <source>Configuration options</source>
        <translation>Opciones de configuración</translation>
    </message>
    <message>
        <source>The configuration file is used to specify advanced user options which override GUI settings. Additionally, any command-line options will override this configuration file.</source>
        <translation>El archivo de configuración se utiliza para especificar opciones de usuario avanzadas que anulan la configuración de la GUI. Además, cualquier opción de línea de comandos anulará este archivo de configuración.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <source>The configuration file could not be opened.</source>
        <translation>El archivo de configuración no se pudo abrir.</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Este cambio requeriría un reinicio del cliente.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>La dirección proxy suministrada no es válida.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Configurar</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the bitcoinEvelin network after a connection is established, but this process has not completed yet.</source>
        <translation>La información mostrada puede estar desactualizada. Su billetera se sincroniza automáticamente con la red de bitcoinEvelin después de establecer una conexión, pero este proceso aún no se ha completado.</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Ver-solo:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Disponible</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Su saldo disponible actual</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Pendiente:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Total de transacciones que aún no se han confirmado y aún no cuentan para el saldo disponible</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Inmaduro:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>Balance minero que aún no ha madurado</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Balances</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Total:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Su saldo total actual</translation>
    </message>
    <message>
        <source>Your current balance in watch-only addresses</source>
        <translation>Tu saldo actual en solo ver direcciones</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Transacciones recientes</translation>
    </message>
    <message>
        <source>Unconfirmed transactions to watch-only addresses</source>
        <translation>Transacciones no confirmadas para ver solo direcciones</translation>
    </message>
    <message>
        <source>Mined balance in watch-only addresses that has not yet matured</source>
        <translation>Balance minero ver solo direcciones que aún no ha madurado</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Saldo total actual en direcciones de solo reloj</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    <message>
        <source>Payment request error</source>
        <translation>Error de solicitud de pago</translation>
    </message>
    <message>
        <source>Cannot start bitcoinevelin: click-to-pay handler</source>
        <translation>No se puede iniciar bitcoinEvelin: controlador de clic para pagar</translation>
    </message>
    <message>
        <source>URI handling</source>
        <translation>Manejo de URI</translation>
    </message>
    <message>
        <source>URI cannot be parsed! This can be caused by an invalid bitcoinEvelin address or malformed URI parameters.</source>
        <translation>¡URI no puede ser analizado! Esto puede deberse a una dirección de bitcoinEvelin no válida o a parámetros de URI mal formados.</translation>
    </message>
    <message>
        <source>Payment request file handling</source>
        <translation>Manejo de archivos de solicitud de pago</translation>
    </message>
    <message>
        <source>Payment request file cannot be read! This can be caused by an invalid payment request file.</source>
        <translation>¡El archivo de solicitud de pago no se puede leer! Esto puede deberse a un archivo de solicitud de pago no válido.</translation>
    </message>
    <message>
        <source>Payment request rejected</source>
        <translation>Solicitud de pago rechazada</translation>
    </message>
    <message>
        <source>Payment request network doesn't match client network.</source>
        <translation>La red de solicitud de pago no coincide con la red del cliente.</translation>
    </message>
    <message>
        <source>Payment request expired.</source>
        <translation>Solicitud de pago caducada.</translation>
    </message>
    <message>
        <source>Payment request is not initialized.</source>
        <translation>La solicitud de pago no está inicializada.</translation>
    </message>
    <message>
        <source>Unverified payment requests to custom payment scripts are unsupported.</source>
        <translation>Las solicitudes de pago no verificadas para los scripts de pago personalizados no son compatibles.</translation>
    </message>
    <message>
        <source>Invalid payment request.</source>
        <translation>Solicitud de pago inválida</translation>
    </message>
    <message>
        <source>Payment request cannot be parsed!</source>
        <translation>¡La solicitud de pago no se puede analizar!</translation>
    </message>
    <message>
        <source>Network request error</source>
        <translation>Error de solicitud de red</translation>
    </message>
    <message>
        <source>Payment acknowledged</source>
        <translation>Pago reconocido</translation>
    </message>
</context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>Agente de usuario</translation>
    </message>
    <message>
        <source>Node/Service</source>
        <translation>Nodo / Servicio</translation>
    </message>
    <message>
        <source>NodeId</source>
        <translation>NodeId</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Expedido</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Recibido</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Cantidad</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Ninguno</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>N/D</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message numerus="yes">
        <source>%n second(s)</source>
        <translation><numerusform>%n segundos</numerusform><numerusform>%n segundos</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>%n minute(s)</source>
        <translation><numerusform>%n minutos</numerusform><numerusform>%n minutos</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>%n hour(s)</source>
        <translation><numerusform>%n horas</numerusform><numerusform>%n horas</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>%n day(s)</source>
        <translation><numerusform>%n días </numerusform><numerusform>%n días </numerusform></translation>
    </message>
    <message numerus="yes">
        <source>%n week(s)</source>
        <translation><numerusform>%n semanas</numerusform><numerusform>%n semanas</numerusform></translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 y %2</translation>
    </message>
    <message numerus="yes">
        <source>%n year(s)</source>
        <translation><numerusform>%n años</numerusform><numerusform>%n años</numerusform></translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>desconocido</translation>
    </message>
</context>
<context>
    <name>QObject::QObject</name>
    <message>
        <source>Error: %1</source>
        <translation>Error: %1</translation>
    </message>
</context>
<context>
    <name>QRImageWidget</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>Guardar imagen...</translation>
    </message>
    <message>
        <source>&amp;Copy Image</source>
        <translation>Copiar imagen</translation>
    </message>
    <message>
        <source>Save QR Code</source>
        <translation>Guardar código QR</translation>
    </message>
    <message>
        <source>PNG Image (*.png)</source>
        <translation>Imagen PNG (*.png)</translation>
    </message>
</context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>N/D</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Versión cliente</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>Información</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Ventana de depuración</translation>
    </message>
    <message>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Usando la versión BerkeleyDB</translation>
    </message>
    <message>
        <source>Datadir</source>
        <translation>Datadir</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Tiempo de inicio</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Red</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nombre</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Número de conexiones </translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Cadena de bloques</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Número actual de bloques</translation>
    </message>
    <message>
        <source>Memory Pool</source>
        <translation>Grupo de memoria</translation>
    </message>
    <message>
        <source>Current number of transactions</source>
        <translation>Número actual de transacciones</translation>
    </message>
    <message>
        <source>Memory usage</source>
        <translation>Uso de memoria</translation>
    </message>
    <message>
        <source>&amp;Reset</source>
        <translation>Reiniciar</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Recibido</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Expedido</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>Pares</translation>
    </message>
    <message>
        <source>Banned peers</source>
        <translation>Pares prohibidos</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Seleccione un par para ver información detallada.</translation>
    </message>
    <message>
        <source>Whitelisted</source>
        <translation>Incluido en la lista blanca</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Dirección</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versión</translation>
    </message>
    <message>
        <source>Starting Block</source>
        <translation>Bloque de inicio</translation>
    </message>
    <message>
        <source>Synced Headers</source>
        <translation>Encabezados sincronizados</translation>
    </message>
    <message>
        <source>Synced Blocks</source>
        <translation>Bloques sincronizados</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>Agente de usuario</translation>
    </message>
    <message>
        <source>Decrease font size</source>
        <translation>Disminuir tamaño de letra</translation>
    </message>
    <message>
        <source>Increase font size</source>
        <translation>Aumenta el tamaño de la fuente</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Servicios</translation>
    </message>
    <message>
        <source>Ban Score</source>
        <translation>Puntuación Ban</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Tiempo de conexión</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Último envío</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Última recepción</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Tiempo Ping</translation>
    </message>
    <message>
        <source>The duration of a currently outstanding ping.</source>
        <translation>La duración de un ping actualmente pendiente.</translation>
    </message>
    <message>
        <source>Ping Wait</source>
        <translation>Ping espera</translation>
    </message>
    <message>
        <source>Min Ping</source>
        <translation>Min Ping</translation>
    </message>
    <message>
        <source>Time Offset</source>
        <translation>Desplazamiento de tiempo</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Hora del último bloque</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>Abierto</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>Consola</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>Tráfico de red</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Totales </translation>
    </message>
    <message>
        <source>In:</source>
        <translation>En:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Fuera:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Archivo de registro de depuración</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Consola limpia</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1 hora</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1 día</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1 semana</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1 año</translation>
    </message>
    <message>
        <source>&amp;Disconnect</source>
        <translation>Desconectar</translation>
    </message>
    <message>
        <source>Ban for</source>
        <translation>Prohibición de</translation>
    </message>
    <message>
        <source>WARNING: Scammers have been active, telling users to type commands here, stealing their wallet contents. Do not use this console without fully understanding the ramifications of a command.</source>
        <translation>ADVERTENCIA: los estafadores han estado activos, pidiendo a los usuarios que escriban comandos aquí, robando el contenido de su billetera. No use esta consola sin entender completamente las ramificaciones de un comando</translation>
    </message>
    <message>
        <source>Network activity disabled</source>
        <translation>Actividad de red deshabilitada</translation>
    </message>
    <message>
        <source>never</source>
        <translation>nunca </translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Entrante</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Salida</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Si </translation>
    </message>
    <message>
        <source>No</source>
        <translation>No</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Desconocido</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>Cantidad</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>Etiqueta:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>Mensaje:</translation>
    </message>
    <message>
        <source>An optional message to attach to the payment request, which will be displayed when the request is opened. Note: The message will not be sent with the payment over the bitcoinEvelin network.</source>
        <translation>Un mensaje opcional para adjuntar a la solicitud de pago, que se mostrará cuando se abra la solicitud. Nota: El mensaje no se enviará con el pago a través de la red de bitcoinEvelin.</translation>
    </message>
    <message>
        <source>An optional label to associate with the new receiving address.</source>
        <translation>Una etiqueta opcional para asociar con la nueva dirección de recepción</translation>
    </message>
    <message>
        <source>Use this form to request payments. All fields are &lt;b&gt;optional&lt;/b&gt;.</source>
        <translation>Use este formulario para solicitar pagos. Todos los campos son &lt;b&gt; opcionales &lt;/ b&gt;.</translation>
    </message>
    <message>
        <source>An optional amount to request. Leave this empty or zero to not request a specific amount.</source>
        <translation>Un monto opcional para solicitar. Deje esto vacío o en cero para no solicitar una cantidad específica.</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Borre todos los campos del formulario.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Aclarar</translation>
    </message>
    <message>
        <source>Requested payments history</source>
        <translation>Historial de pagos solicitado</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>Solicitar pago</translation>
    </message>
    <message>
        <source>Show the selected request (does the same as double clicking an entry)</source>
        <translation>Mostrar la solicitud seleccionada (hace lo mismo que hacer doble clic en una entrada)</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Mostrar</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Eliminar las entradas seleccionadas de la lista</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Eliminar</translation>
    </message>
    <message>
        <source>Copy URI</source>
        <translation>Copiar URI</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copiar etiqueta</translation>
    </message>
    <message>
        <source>Copy message</source>
        <translation>Copiar mensaje</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copiar cantidad</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>Código QR</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Copiar URI</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Copiar dirección</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>Guardar imagen...</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Dirección</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Cantidad</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Billetera</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Fecha</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(no etiqueta)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Cantidad:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Cantidad:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Comisión:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Después de comisión:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Cambio:</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Esconder</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Borre todos los campos del formulario.</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Polvo:</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Cantidad de copia</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copiar cantidad</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>
Tarifa de copia</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Copiar después de la tarifa</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>Copiar bytes</translation>
    </message>
    <message>
        <source>Copy dust</source>
        <translation>Copiar polvo</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>Copiar cambio</translation>
    </message>
    <message>
        <source>Payment request expired.</source>
        <translation>Solicitud de pago caducada.</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(no etiqueta)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>&amp;Label:</source>
        <translation>Etiqueta:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    <message>
        <source>Yes</source>
        <translation>Si </translation>
    </message>
</context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Date</source>
        <translation>Fecha</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>desconocido</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Cantidad</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Fecha</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(no etiqueta)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Copy address</source>
        <translation>Copiar dirección</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copiar etiqueta</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copiar cantidad</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Copiar ID de la transacción</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Archivo separado por comas (* .csv)</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmado</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Fecha</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Dirección</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Exportación fallida</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>
Exportar los datos en la pestaña actual a un archivo</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>bitcoinEvelin Core</translation>
    </message>
    <message>
        <source>This is the transaction fee you may discard if change is smaller than dust at this level</source>
        <translation>Esta es la cuota de transacción que puede descartar si el cambio es más pequeño que el polvo a este nivel.</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Información</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Peligro.</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Fondos Insuficientes</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Cargando billetera...</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Reescaneando</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Listo Cargando</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
</context>
</TS>